/* typography */
body{
	color:#333;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:0.9em;
	/* line-height:1.4em; */
	font-weight:normal;
}

li {
font-size:1em;
}

h1{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 
	line-height:1.2em;
	margin:.5em 0;
	padding:0;
	color:#235285;
} 

h2{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 
	line-height:1.05em;
	margin:.6em 0;
	padding:0;
	color:#0a213a;
} 

.h2title{
	font-family:Arial, Helvetica, sans-serif; 
	line-height:1.05em;
	margin:.6em 0;
	padding:0;
	color:#0a213a;
	
	font-size: 1.5em;
} 

h3{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 
	line-height:1.05em;
	margin:1em 0;
	padding:0;
	color: #0a213a;
} 

h4{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:1.1em;
	line-height:0.5em;
	margin:1em;
	padding:0;
	color: #235285;
} 

h5, h6{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:1em;
	line-height:0.5em;
	margin:.45em 0;
	padding:0;
	color:#235285;
} 

/* links */
a,
a:visited,
a:active{color:#0c3d74;text-decoration:none;}
a:hover{color:#0c3d74;text-decoration:underline;}

ul {
	padding-left: 18px;
	margin:0 0 1.5em;
}


/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}

  
/* structure */   
.wrapper{
	width: 100%;
}
  
.contentwrapper{
	width: 70%; 
	max-width:1000px;
	margin: 0 auto;
}

.menubar {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0c4bd+0,f8e8e1+15,f8e8e1+85,e0c4bd+100 */
	background: rgb(224,196,189); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(224,196,189,1) 0%, rgba(248,232,225,1) 15%, rgba(248,232,225,1) 85%, rgba(224,196,189,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(224,196,189,1)), color-stop(15%,rgba(248,232,225,1)), color-stop(85%,rgba(248,232,225,1)), color-stop(100%,rgba(224,196,189,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(224,196,189,1) 0%,rgba(248,232,225,1) 15%,rgba(248,232,225,1) 85%,rgba(224,196,189,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(224,196,189,1) 0%,rgba(248,232,225,1) 15%,rgba(248,232,225,1) 85%,rgba(224,196,189,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(224,196,189,1) 0%,rgba(248,232,225,1) 15%,rgba(248,232,225,1) 85%,rgba(224,196,189,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(224,196,189,1) 0%,rgba(248,232,225,1) 15%,rgba(248,232,225,1) 85%,rgba(224,196,189,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0c4bd', endColorstr='#e0c4bd',GradientType=1 ); /* IE6-9 */
	
	color: #093c76;
	font-weight: bold;
	font-size: 12px;
	height: 60px;
}

.displaybar {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b6492+0,7a96b5+25,3b6492+50,7a96b5+75,3b6492+100 */
	background: rgb(59,100,146); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(59,100,146,1) 0%, rgba(122,150,181,1) 25%, rgba(59,100,146,1) 50%, rgba(122,150,181,1) 75%, rgba(59,100,146,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(59,100,146,1)), color-stop(25%,rgba(122,150,181,1)), color-stop(50%,rgba(59,100,146,1)), color-stop(75%,rgba(122,150,181,1)), color-stop(100%,rgba(59,100,146,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(59,100,146,1) 0%,rgba(122,150,181,1) 25%,rgba(59,100,146,1) 50%,rgba(122,150,181,1) 75%,rgba(59,100,146,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(59,100,146,1) 0%,rgba(122,150,181,1) 25%,rgba(59,100,146,1) 50%,rgba(122,150,181,1) 75%,rgba(59,100,146,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(59,100,146,1) 0%,rgba(122,150,181,1) 25%,rgba(59,100,146,1) 50%,rgba(122,150,181,1) 75%,rgba(59,100,146,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(59,100,146,1) 0%,rgba(122,150,181,1) 25%,rgba(59,100,146,1) 50%,rgba(122,150,181,1) 75%,rgba(59,100,146,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b6492', endColorstr='#3b6492',GradientType=0 ); /* IE6-9 */
}

.displaybar2 {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3a6391+0,88a1bd+100 */
	background: #3a6391; /* Old browsers */
	background: -moz-linear-gradient(top,  #3a6391 0%, #88a1bd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a6391), color-stop(100%,#88a1bd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3a6391 0%,#88a1bd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3a6391 0%,#88a1bd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3a6391 0%,#88a1bd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3a6391 0%,#88a1bd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a6391', endColorstr='#88a1bd',GradientType=0 ); /* IE6-9 */
}

.storybar {
	background: #b5c9e1;
}

.quotebar {
	background: #f9e8e1;
	color: #9f8176;
}

footer {
	background: #204f83;
	height: 125px;
	color: #fff;
}

p { 
	/* margin: 0 0 1.5em */
	margin: 0;
}
body {
	margin: 15px 0 0;
}

/* #Menu Styles
================================================== */

.nav{
	margin: 0 auto;
	padding-top: 0px;
	width: 100%;
	height: 60px;
	padding-left: 1px;
	padding-bottom: 1px;
	color: #093c76;
	z-index: 99;
}

ul#menu, ul.submenu{
    margin: 0;
    padding: 0;
    list-style: none;
}
ul#menu li{
    float: left;
}
li ul.submenu {
    display: none;
}
a.menu {
    display: block;
	float:none;
	font-size: 14px;
	color: #093c76;
	height: 60px;
	width: 100%;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 60px;
}
a.submenu {
    display: block;
	float:none;
	margin-left: 0px;
	font-size: 14px;
	color: #093c76;
	
	border-top: 1px solid #b4b9c5;
	background: #f8e8e1;
	cursor: pointer;
	text-align: left;
	text-decoration: none;
	width: 200px;
	font-weight: bold;
	line-height: 18px;
	padding: 10px 15px;
}
a.submenufirst {
	border-top: 0;
}
ul#menu li:hover ul.submenu{
    display: block;
    position: absolute;
	float:left;
	z-index: 999;
}
ul#menu li:hover li {
	float: none;
}

a.menu:hover {
    float: none;
	background: #285587 !important;
	color: #ffffff !important;
	font-weight: bold;
}
a.submenu:hover {
    float: none;
	background: #285587 !important;
	color: #ffffff !important;
	font-weight: bold;
}

ul#menu li:hover li a:hover {
    background: #000;
}
ul#menu, ul.submenu, ul#menu li  {
    margin-bottom: 0 !important;
    margin-left: 0 !important;
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	/*margin-bottom:40px;
	/*positioning and padding*/
	position: relative;
    min-height: 1px;
    padding-left: 1px;
    padding-right: 1px;
}

/*colors and backgrounds*/
body{
	background:#fff;
}

/* #Table Styles
================================================== */
/* TABLE LAYOUT */
.tableProto th {
    border-color: buttonhighlight buttonshadow buttonshadow buttonhighlight;
    border-style: solid;
    border-width: 1px;
    cursor: default;
	padding: 2px 5px;
	text-align: left;
	line-height: 20px;
	cursor: pointer;
}
.tableProto td {
	padding: 2px 5px;
	cursor: pointer;
	/*line-height: 20px;*/
}
.tableProto tr {
	line-height: 20px;
}
.tableProto th:hover {
	background-color: #DDD;
}
.tableProto th:active {
	border-color: buttonshadow buttonhighlight buttonhighlight buttonshadow;
    padding: 3px 4px 1px 6px;
}
.tableProto thead {
    background: none repeat scroll 0 0 buttonface;
}
.tableProto {
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	-moz-border-radius: 3px;
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	
	border-radius: 3px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    background: none repeat scroll 0 0 window;
    border: 1px solid #DDDDDD;
    color: #333;
	border-spacing: 0px;
	margin-top: 5px;
}
.tableNomargin {
	margin-top: 0px !important;
}
.tableNoseparation {
	margin: 0px !important;
	padding: 0px !important;
}
.tableEven {
    background: none repeat scroll 0 0 #EEEEEE;
	cursor: pointer;
}
.tableHidden {
    color: #888;
}
.tableDisplay {
	font-size: 16px;
	font-weight: bold;
	height: 30px;
}
.tableOdd {
	cursor: pointer;
}
.tableCell {
	width: 18px;
	white-space: nowrap;
	background-image: none !important;
}
.tableField {
	width: 50px;
	white-space: nowrap;
}
.tableColumn {
	width: 100px;
	white-space: nowrap;
}
.tableIcon {
	padding: 2px 0 0 0;
	vertical-align: top !important;
}
.tableEven:hover  {
    background-color: #DDD;
}
.tableOdd:hover {
    background-color: #DDD;
}
.tableHighlight {
    background-color: #DDD;	
}
.tableSelected {
    background-color: #CCC;	
}
.tableBlank {
    background-color: #fff;	
}
.divRight {
  float: right !important;
  margin-left: 3px;
}
.toolbarButton {
  background: #f4f4f4;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-user-select: none;
  background: -webkit-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  -moz-border-radius: 3px;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -moz-user-select: none;
  background: -moz-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  background: -o-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  
  border-radius: 3px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  border: 1px solid #aaa;
  color: #5c5c5c;
  font-size: inherit;
  margin-bottom: 0px;
  padding: 3px 5px 3px 5px;
  font-size: 12px;
  line-height: 15px;
  cursor: pointer;
  text-shadow: none;
  /* overflow: hidden; */
  position:relative;
  margin-bottom: 4px;
}
.toolbarButton:hover {
  background: #f8f8f8;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -webkit-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -moz-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  background: #ebebeb -o-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  border-color: #444;
  color: #222;
}
.toolbarButton:active {
  background: #efefef;
  -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -webkit-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -moz-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  background: #ebebeb -o-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  color: #333;
}
.toolbarButton img {
  vertical-align: middle;
  opacity:0.7;
}
.toolbarButton:hover img {
  vertical-align: middle;
  opacity:1;
}

/* BUTTON */
input[type='text'],input[type='password'] {
	background: #fff;
	width: 100%;
	height: 40px;
	color: #444;
	border-top: 1px solid #cecece;
	border-left: 1px solid #cecece;
	border-radius: 5px;
	padding-left: 15px;
	font-family: Arial;
	font-size: 16px;
	line-height: 35px;
	box-shadow: 1px 4px 5px -6px inset, 4px 1px 5px -6px inset;
}
select { 
   -moz-appearance: none;
   -webkit-appearance: none;
   
	background: url('../images/select.png') no-repeat right #fff;
	overflow: hidden;
	width: 100%;
	height: 40px;
	color: #000;
	border-top: 1px solid #cecece;
	border-left: 1px solid #cecece;
	border-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
	font-family: Arial;
	font-size: 16px;
	line-height: 35px;
	box-shadow: 1px 4px 5px -6px inset, 4px 1px 5px -6px inset;
}
textarea {
	background: #fff;
	width: 100%;
	height: 150px;
	color: #444;
	border-top: 1px solid #cecece;
	border-left: 1px solid #cecece;
	border-radius: 5px;
	padding-left: 15px;
	font-family: Arial;
	font-size: 16px;
	line-height: 25px;
	box-shadow: 1px 4px 5px -6px inset, 4px 1px 5px -6px inset;
}
input[type='submit'] {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c9e600+0,6b9a00+100 */
	background: rgb(201,230,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(201,230,0,1) 0%, rgba(107,154,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,230,0,1)), color-stop(100%,rgba(107,154,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(201,230,0,1) 0%,rgba(107,154,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(201,230,0,1) 0%,rgba(107,154,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(201,230,0,1) 0%,rgba(107,154,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(201,230,0,1) 0%,rgba(107,154,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9e600', endColorstr='#6b9a00',GradientType=0 ); /* IE6-9 */
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	
	width: 100%;
	height: 40px;
	border: 1px solid #c6bfcf;
	font-family: Arial;
	font-size: 22px;
	line-height: 35px;
}
table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}

/*GRID*/
/*
 & Columns : 12 
 */
 .row{
	 margin-left: -15px;
     margin-right: -15px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}

.rightfloat{float:right;}

/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto; vertical-align: text-bottom;}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

blockquote {
  line-height: 1.8em;
  font-weight: bold;
  font-size: 1.2em;
  color: #9f8176;
}
blockquote p {
  display: inline;
}